﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30711.63
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{4E214BB8-48CB-470A-8AB9-9AF582AE2315}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{9A11DEE9-1012-4F0B-890F-5A66598E293E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sasw.Scheduler.WebApi", "src\Sasw.Scheduler.WebApi\Sasw.Scheduler.WebApi.csproj", "{1CDB9D97-620D-408B-8E76-34FC6094D3D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sasw.Scheduler.Application", "src\Sasw.Scheduler.Application\Sasw.Scheduler.Application.csproj", "{88B17912-58B6-40C9-9280-C697F5E31315}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sasw.Scheduler.Infra.Hangfire", "src\Sasw.Scheduler.Infra.Hangfire\Sasw.Scheduler.Infra.Hangfire.csproj", "{C5ED2126-D094-44DA-91EA-BE316B219B14}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sasw.Scheduler.WebApi.FunctionalTests", "test\Sasw.Scheduler.WebApi.FunctionalTests\Sasw.Scheduler.WebApi.FunctionalTests.csproj", "{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{562B625E-0F8A-4514-BB98-341C72102299}"
	ProjectSection(SolutionItems) = preProject
		.gitlab-ci.yml = .gitlab-ci.yml
		dependencies.props = dependencies.props
		Directory.Build.props = Directory.Build.props
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Debug|x64.Build.0 = Debug|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Debug|x86.Build.0 = Debug|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Release|x64.ActiveCfg = Release|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Release|x64.Build.0 = Release|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Release|x86.ActiveCfg = Release|Any CPU
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8}.Release|x86.Build.0 = Release|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Debug|x64.ActiveCfg = Debug|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Debug|x64.Build.0 = Debug|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Debug|x86.ActiveCfg = Debug|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Debug|x86.Build.0 = Debug|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Release|Any CPU.Build.0 = Release|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Release|x64.ActiveCfg = Release|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Release|x64.Build.0 = Release|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Release|x86.ActiveCfg = Release|Any CPU
		{88B17912-58B6-40C9-9280-C697F5E31315}.Release|x86.Build.0 = Release|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Debug|x64.Build.0 = Debug|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Debug|x86.Build.0 = Debug|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Release|x64.ActiveCfg = Release|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Release|x64.Build.0 = Release|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Release|x86.ActiveCfg = Release|Any CPU
		{C5ED2126-D094-44DA-91EA-BE316B219B14}.Release|x86.Build.0 = Release|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Debug|x64.Build.0 = Debug|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Debug|x86.Build.0 = Debug|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Release|x64.ActiveCfg = Release|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Release|x64.Build.0 = Release|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Release|x86.ActiveCfg = Release|Any CPU
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1CDB9D97-620D-408B-8E76-34FC6094D3D8} = {4E214BB8-48CB-470A-8AB9-9AF582AE2315}
		{88B17912-58B6-40C9-9280-C697F5E31315} = {4E214BB8-48CB-470A-8AB9-9AF582AE2315}
		{C5ED2126-D094-44DA-91EA-BE316B219B14} = {4E214BB8-48CB-470A-8AB9-9AF582AE2315}
		{DA692A23-7A52-4AB4-ABD7-88F62B3B978A} = {9A11DEE9-1012-4F0B-890F-5A66598E293E}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {032B5B09-4920-4CA4-86DC-3B47E196D26A}
	EndGlobalSection
EndGlobal
